.scoreboard-wrapper {
  font-family: lato, Arial, Helvetica, sans-serif;
}
.scoreboard-wrapper .linescore {
  table-layout: fixed;
  font-size: 16px;
  /*width: 100%;*/
  /*border: none;
  border-spacing: 0;*/
  border-collapse: collapse;
  margin: auto;
}
.scoreboard-wrapper .linescore tr.team {
  height: 40px;
}
.scoreboard-wrapper .linescore .away .runs, .scoreboard-wrapper .linescore .away .hits, .scoreboard-wrapper .linescore .away .errs {
  border-bottom: 1px solid #fff;
}
.scoreboard-wrapper .linescore th {
  height: 20px;
}
.scoreboard-wrapper .linescore th.inn {
  font-size: 14px;
}
.scoreboard-wrapper .linescore th.inn-small {
  font-size: 14px;
}
.scoreboard-wrapper .linescore .team-name {
  width: 90px;
  font-size: 14px;
  padding: 0 10px;
}
.scoreboard-wrapper .linescore .inn, .scoreboard-wrapper .linescore .runs, .scoreboard-wrapper .linescore .hits, .scoreboard-wrapper .linescore .errs {
  width: 30px;
}
.scoreboard-wrapper .linescore td.runs, .scoreboard-wrapper .linescore td.hits, .scoreboard-wrapper .linescore td.errs {
  background: #ccc;
  color: black;
  border-right: 1px solid #fff;
}
.scoreboard-wrapper .linescore td.inn, .scoreboard-wrapper .linescore td.runs, .scoreboard-wrapper .linescore td.hits, .scoreboard-wrapper .linescore td.errs {
  text-align: center;
}
.scoreboard-wrapper .linescore td.inn {
  background: white;
  color: black;
  border: 1px solid #ccc;
}
.scoreboard-wrapper .linescore td.in-progress {
  background: #f9c758;
  color: black;
}
.scoreboard-wrapper .linescore th.current-inning {
  text-align: left;
  font-size: 13px;
}
.scoreboard-wrapper .linescore.inn-med {
  font-size: 13px;
}
.scoreboard-wrapper .linescore.inn-med .inn, .scoreboard-wrapper .linescore.inn-med .runs, .scoreboard-wrapper .linescore.inn-med .hits, .scoreboard-wrapper .linescore.inn-med .errs {
  width: 25px;
}
.scoreboard-wrapper .linescore.inn-small {
  font-size: 13px;
}
.scoreboard-wrapper .linescore.inn-small .inn, .scoreboard-wrapper .linescore.inn-small .runs, .scoreboard-wrapper .linescore.inn-small .hits, .scoreboard-wrapper .linescore.inn-small .errs {
  width: 20px;
}
.scoreboard-wrapper .mini-scoreboard {
  table-layout: fixed;
  max-width: 150px;
}
.scoreboard-wrapper #players {
  font-size: 14px;
  /*font-weight: bold;*/
  width: 80%;
  margin: auto;
  margin-top: 10px;
}
.scoreboard-wrapper #players .player-link {
  padding: 3px;
}
.scoreboard-wrapper a:link #angels, .scoreboard-wrapper a:link #redsox, .scoreboard-wrapper a:link #twins, .scoreboard-wrapper a:link #yankees, .scoreboard-wrapper a:link #athletics, .scoreboard-wrapper a:link #mariners, .scoreboard-wrapper a:link #rangers, .scoreboard-wrapper a:link #bluejays, .scoreboard-wrapper a:link #diamondbacks, .scoreboard-wrapper a:link #braves, .scoreboard-wrapper a:link #cubs, .scoreboard-wrapper a:link #dodgers, .scoreboard-wrapper a:link #reds, .scoreboard-wrapper a:link #rockies, .scoreboard-wrapper a:link #brewers, .scoreboard-wrapper a:link #nationals, .scoreboard-wrapper a:link #phillies, .scoreboard-wrapper a:link #cardinals, .scoreboard-wrapper a:link #padres, .scoreboard-wrapper a:hover #angels, .scoreboard-wrapper a:hover #redsox, .scoreboard-wrapper a:hover #twins, .scoreboard-wrapper a:hover #yankees, .scoreboard-wrapper a:hover #athletics, .scoreboard-wrapper a:hover #mariners, .scoreboard-wrapper a:hover #rangers, .scoreboard-wrapper a:hover #bluejays, .scoreboard-wrapper a:hover #diamondbacks, .scoreboard-wrapper a:hover #braves, .scoreboard-wrapper a:hover #cubs, .scoreboard-wrapper a:hover #dodgers, .scoreboard-wrapper a:hover #reds, .scoreboard-wrapper a:hover #rockies, .scoreboard-wrapper a:hover #brewers, .scoreboard-wrapper a:hover #nationals, .scoreboard-wrapper a:hover #phillies, .scoreboard-wrapper a:hover #cardinals, .scoreboard-wrapper a:hover #padres {
  color: #fff;
}
.scoreboard-wrapper a:link #orioles, .scoreboard-wrapper a:link #whitesox, .scoreboard-wrapper a:link #indians, .scoreboard-wrapper a:link #tigers, .scoreboard-wrapper a:link #royals, .scoreboard-wrapper a:link #rays, .scoreboard-wrapper a:link #marlins, .scoreboard-wrapper a:link #astros, .scoreboard-wrapper a:link #mets, .scoreboard-wrapper a:link #pirates, .scoreboard-wrapper a:link #giants, .scoreboard-wrapper a:hover #orioles, .scoreboard-wrapper a:hover #whitesox, .scoreboard-wrapper a:hover #indians, .scoreboard-wrapper a:hover #tigers, .scoreboard-wrapper a:hover #royals, .scoreboard-wrapper a:hover #rays, .scoreboard-wrapper a:hover #marlins, .scoreboard-wrapper a:hover #astros, .scoreboard-wrapper a:hover #mets, .scoreboard-wrapper a:hover #pirates, .scoreboard-wrapper a:hover #giants {
  color: #000;
}
.scoreboard-wrapper a:link {
  text-decoration: none;
}
.scoreboard-wrapper a:hover {
  font-weight: bold;
}

#angels {
  background-color: #B71234;
  color: #fff;
}

#orioles {
  background-color: #ED4C09;
  color: #000;
}

#redsox {
  background-color: #C60C30;
  color: #fff;
}

#whitesox {
  background-color: #C0C0C0;
  color: #000;
}

#indians, #cleveland, #guardians {
  background-color: #D30335;
  color: #000;
}

#tigers {
  background-color: #DE4406;
  color: #000;
}

#royals {
  background-color: #74B4FA;
  color: #000;
}

#twins {
  background-color: #072754;
  color: #fff;
}

#yankees {
  background-color: #1C2841;
  color: #fff;
}

#athletics {
  background-color: #003831;
  color: #fff;
}

#mariners {
  background-color: #005C5C;
  color: #fff;
}

#rays {
  background-color: #9ECEEE;
  color: #000;
}

#rangers {
  background-color: #BD1021;
  color: #fff;
}

#bluejays {
  background-color: #003DA5;
  color: #fff;
}

#diamondbacks {
  background-color: #A71930;
  color: #fff;
}

#braves {
  background-color: #B71234;
  color: #fff;
}

#cubs {
  background-color: #003279;
  color: #fff;
}

#dodgers {
  background-color: #005A9C;
  color: #fff;
}

#reds {
  background-color: #C6011F;
  color: #fff;
}

#rockies {
  background-color: #33006F;
  color: #fff;
}

#marlins {
  background-color: #FF6600;
  color: #000;
}

#astros {
  background-color: #FF7F00;
  color: #000;
}

#brewers {
  background-color: #92754C;
  color: #fff;
}

#nationals {
  background-color: #BA122B;
  color: #fff;
}

#mets {
  background-color: #FF5910;
  color: #000;
}

#phillies {
  background-color: #BA0C2F;
  color: #fff;
}

#pirates {
  background-color: #FDB829;
  color: #000;
}

#cardinals {
  background-color: #C41E3A;
  color: #fff;
}

#padres {
  background-color: #002147;
  color: #fff;
}

#giants {
  background-color: #F2552C;
  color: #000;
}
